class CreateUsers < ActiveRecord::Migration
  def change
    create_table :users do |t|
      t.string :username
      t.string :password
      t.string :salt
      t.integer :user_group_id
      t.date :from_date
      t.date :to_date

      t.timestamps null: false
    end
  end
end
